{
  "name": "koa_pg",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon --ext \"ts,json,js\" --exec \"ts-node index.ts\""
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^10.0.0",
    "koa": "^2.13.1",
    "koa-bodyparser": "^4.3.0",
    "koa-logger": "^3.2.1",
    "koa-router": "^10.0.0",
    "nodemon": "^2.0.12",
    "pg": "^8.7.1",
    "sequelize": "^6.6.5"
  },
  "devDependencies": {
    "@types/koa": "^2.13.4",
    "@types/koa-bodyparser": "^4.3.3",
    "@types/koa-router": "^7.4.4",
    "@types/node": "^16.7.1",
    "@types/pg": "^8.6.1",
    "ts-node": "^10.2.1",
    "typescript": "^4.3.5",
    "sequelize-cli": "^6.2.0"
  }
}
